/*===============================================
 * <body>タグ
 *==============================================*/
body {
	color:				#707070;
	margin:				0px;
	font-size:			13px;
	font-family:		"MS UI Gothic",sans-serif;
	line-height:		1.2;
}

body.diary {
	color:				#707070;
	margin:				0px;
	font-size:			13px;
	font-family:		"MS UI Gothic",sans-serif;
	line-height:		1.0;
}

body.old {
	color:				#707070;
	margin:				15px;
	font-size:			15px;
	font-family:		"MS UI Gothic",sans-serif;
	line-height:		1.2;
}

/*===============================================
 * <p>タグ
 *==============================================*/
p.center {
	text-align:		center;
}

p.copyright {
	color:			#6699ff;
	font-family:	Century,sans-serif;
	font-style:		italic;
	text-align:		center;
}

/*===============================================
 * <a>タグ
 *==============================================*/
a:link {
	color:			#6666ff;
}

a:visited {
	color:			#6666ff;
}

a:hover {
	color:			#6699ff;
}

a:active {
	color:			#6699ff;
}

/*===============================================
 * <div>タグ
 *==============================================*/
div.base {
	margin-left:	auto;
	margin-right:	auto;
	position:		relative;
	width:			858px;
}

div.diaryHeader {
	position:		absolute;
	top:			104px;
	left:			43px;
}

div.diaryText {
	position:		absolute;
	top:			150px;
	left:			43px;
	width:			800px;
	height:			240px;
	overflow-y:		scroll;
}

div.title {
	font-size:		18px;
	text-align:		center;
}

div.appeal {
	font-size:		18px;
	font-weight:	bold;
}

/*===============================================
 * <span>タグ
 *==============================================*/
span.title {
	color:			#000000;
	font-family:	Century,sans-serif;
	font-size:		28px;
	font-weight:	bold;
}

span.appeal {
	font-size:		18px;
	font-weight:	bold;
}

/*===============================================
 * <table>タグ
 *==============================================*/
table.base {
	margin-left:		auto;
	margin-right:		auto;
	border-width:		0px;
	text-aling:			left;
}

table.noborder {
	border-width:		0px;
}

table.text {
	border-width:		0px;
	border-collapse:	collapse;
}

/*===============================================
 * <tr>タグ
 *==============================================*/
tr.diaryTextTop {
	height:				5px;
}

tr.diaryTextBottom {
	height:				10px;
}

/*===============================================
 * <th>タグ
 *==============================================*/
th {
	text-align:			left;
}

th.diaryText {
	padding:			0px 5px 0px 0px;
	border-bottom:		2px solid gray;
	width:				770px;
}

/*===============================================
 * <td>タグ
 *==============================================*/
td {
	text-align:			left;
	vertical-align:		middle;
}

td.diaryHeader {
	padding:			2px 10px 0px 0px;
	text-indent:		15px;
}

td.img {
	padding:			1px;
	text-align:			center;
	background-color:	#000099;
}

td.info_title {
	color:				#6666ff;
	text-align:			center;
	background-color:	#99ffcc;
}

td.center {
	text-align:			center;
}

/*===============================================
 * <img>タグ
 *==============================================*/
img {
	border-width:	0px;
	padding:		0px;
}
